WordPress.org

Support

Support » Plugins and Hacks » Cachify » Memcached

Memcached

Viewing 2 replies - 1 through 2 (of 2 total)
  • Zurückgekehrt zu 2.0.6

    Plugin entlädt apc.php ständig mit 2.0.7. Egal welche Methode gewählt.

    Server:
    PHP Version 5.3.10-1ubuntu3.6
    nginx 1.4.0
    APC 3.1.13

    Danke

    Stu

    FastCGI sent in stderr: "PHP message: PHP Fatal error: Call to undefined method Memcached::setOptions() in /wp-content/plugins/cachify/inc/cachify_memcached.class.php on line 263" while reading response header from upstream, client: xxx, server: domain.com, request: "POST /wp-admin/plugins.php?action=delete-selected&checked%5B0%5D=cachify%2Fcachify.php&plugin_status=all&paged=1&s&_wpnonce=7b2bcef938 HTTP/1.1", upstream: "fastcgi://127.0.0.1:9000"

    Gelöschte per FTP, so konnte ich auf 2.0.6 wiederherstellen

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Memcached’ is closed to new replies.
Skip to toolbar